/* --------------- Basic element styles ---------------- */
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:700italic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:700);
html {
	font-family:Open Sans, Arial, Verdana, Helvetica, sans-serif;
	font-size:62.5%; /* Set the base rem so that 1.3rem = 13px (this size (usually for PC's) is also required here for Tiny MCE)  */
}
html.rem-base {
	font-size:71.25%; /* Set the base rem so that 1.3rem = 14.8px (larger for mobiles/tablets). This setting does not affect TinyMCE */
}
body, h1, h2, h3, h4, h5, h6, p, li, table, th, td, div, dt, dd, input, textarea, button {
	font-size:13px;					/* Base font size in whole document for older browsers */
	font-size:1.3rem;				/* Base font size in REM for newer browsers */
	line-height:1.5;				/* Base line height */
}


/* --------------- Font styles ---------------- */
h1 {
	font-size:24px;
	font-size:2.4rem;
	padding:0 0 8px 0;
	padding:0 0 0.8rem 0;
	color:#0F6810;
	text-align:left;
	margin:0 0 20px 0;
	line-height:1.2;
	text-transform:lowercase;
	border-bottom:#e1eb73 solid 1px;
}
h2 {
	font-size:16px;
	font-size:1.6rem;
	padding:0 0 10px 0;
	padding:0 0 1rem 0;
	color:#3da340;
	text-align:left;
	margin:0;
}
h3 {
	font-size:14px;
	font-size:1.4rem;
	padding:0 0 3px 0;
	padding:0 0 0.3rem 0;
	color:#420003;
	text-align:left;
	margin:0;
}
h4 {
	font-size:16px;
	font-size:1.6rem;
	padding:0 0 3px 0;
	padding:0 0 0.3rem 0;
	color:#6CC;
	text-align:left;
	margin:0;
}
h5 {
	font-size:14px;
	font-size:1.4rem;
	padding:0 0 3px 0;
	padding:0 0 0.3rem 0;
	color:#525252;
	text-align:left;
	margin:0;
}
h6 {
	font-size:12px;
	font-size:1.2rem;
	padding:0 0 15px 0;
	padding:0 0 1.5rem 0;
	color:#666;
	text-align:left;
	margin:0;
}
p, 
div, 
input,
li,
dt,
dd {
	color:#555;
	text-align:left;
	margin:0;
}
p {
	padding:0 0 16px 0;
	padding:0 0 1.6rem 0;
}
sub,
sup {
font-size: 75%;
line-height: 0;
position: relative;
vertical-align: baseline;
}
sup {
top: -0.5em;
}
sub {
bottom: -0.25em;
}
a,
input.form-submit { /* creates fading effect for hovers */
	text-decoration:none;
	-webkit-transition:background-color 0.4s ease 0s, border 0.4s ease 0s, color 0.4s ease 0s, opacity 0.4s ease-in-out 0s;
	-moz-transition:background-color 0.4s ease 0s, border 0.4s ease 0s, color 0.4s ease 0s, opacity 0.4s ease-in-out 0s;
	-o-transition:background-color 0.4s ease 0s, border 0.4s ease 0s, color 0.4s ease 0s, opacity 0.4s ease-in-out 0s; 
	transition:background-color 0.4s ease 0s, border 0.4s ease 0s, color 0.4s ease 0s, opacity 0.4s ease-in-out 0s;
}
a {
	color:#3da340;
}
a:hover,
a:active {
	color:#0F6810;
	text-decoration:underline;
}
.colmask ul,
#tinymce ul,
.colmask ol,
#tinymce ol {
	padding:0 0 16px 0;
	padding:0 0 1.6rem 0;
	margin:0;
}
.colmask ul li,
#tinymce ul li {
	text-align:left;
	margin-left:16px;
	margin-left:1.6rem;
	padding:0 0 0 6px;
	padding:0 0 0 0.6rem;
}
.colmask ol li,
#tinymce ol li {
	text-align:left;
	margin-left:22px;
	margin-left:2.2rem;
	padding:0;
}
dt {
	text-align:left;
	margin:0;
	padding:0;
}
dd {
	text-align:left;
	padding:0 0 16px 22px;
	padding:0 0 1.6rem 2.2rem;
	margin:0;
}


/* --------------- Table Styles ---------------- */
table {
	border:0;
	border-spacing:0;
	margin:10px 0;
	margin:1rem 0;
	width:100%;
}
table tr th {
	background:#757575;
	background:rgba(0, 0, 0, 0.51);
	border-bottom-style: none;
}
table tr th,
table tr th a,
table tr th a:hover {
	color:#FFF;
	font-weight:bold;
}
table tbody tr th {
	vertical-align:top;
}
tr td,
tr th {
	padding:4px 9px;
	padding:0.4rem 0.9rem;
	border:1px solid #fff;
	text-align:left; 
}
tr.odd {
	background:#e4e4e4;
	background:rgba(0, 0, 0, 0.105);
}
tr,
tr.even {
	background:#efefef;
	background:rgba(0, 0, 0, 0.063);
}
table ul.links {
	margin:0;
	padding:0;
}
table ul.links li {
	padding:0 16px 0 0;
	padding:0 1.6rem 0 0;
}


/* --------------- Highlighted ---------------- */
#highlighted {
}


/* --------------- Breadcrumbs ---------------- */
#breadcrumb,
#breadcrumb div {
	font-size:11px;
	font-size:1.1rem;
	padding-bottom:10px;
	padding-bottom:1rem;
	margin:0;
}
#breadcrumb div {
	display:inline;
}


/* --------------- System Tabs  --------------- */
ul.tabs {
	margin:10px 0;
	margin:1rem 0;
}
.tabs ul.primary {
	border-bottom:2px solid #ccc; /* border colour below tabs - same as below */
	padding 0 15px; /* padding left of tab block */
	padding:0 1.5rem; /* padding left of tab block */
	height:26px;
	height:2.6rem;
}
.tabs ul.primary li {
	margin:0 10px 0 0; /* gap between tabs */
	margin:0 1rem 0 0; /* gap between tabs */
	display:block;
	float:left; 
	vertical-align: bottom;
}
.tabs ul.primary li a,
.tabs ul.primary li a:hover {
	background:#3da340; /* background of tab - same as navigation */
	border-color:#0F6810; /* border colour around tabs - same as left & right on navigation */
	border-bottom:2px solid #ccc; /* border colour below tabs - same as above */ 
	color:White;/* font colour of text on tabs */
	padding:0 15px 3px; /* padding left and right on each tab */
	padding:0 1.5rem 0.3rem; /* padding left and right on each tab */
	font-weight:bold; /* tab font weight */
	height:22px;
	height:2.2rem;
	line-height:24px;
	line-height:2.4rem;
	display:block;
	float:left;
	margin:0;
	-khtml-border-radius-topleft:5px;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
	-khtml-border-radius-topright:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
}
.tabs ul.primary li a:hover {
	background:#0F6810; /* background of tab - same as navigation hover */
}
.tabs ul.primary li.active a,
.tabs ul.primary li.active a:hover {
	background:#e1eb73; /* background of active tab - same a active navigation */
	border-color:#3da340; /* border colour around tabs - same as left & right on navigation */
	height:24px;
	height:2.4rem;
	border-bottom: 0;
	color:#3da340;/* font colour of text on tabs */
}
.tabs ul.secondary {
	border-bottom:none;
	padding:6px 0;
	padding:0.6rem 0;
}
.tabs ul.secondary li {
	display:block;
	float:left;
}
.tabs ul.secondary li:last-child {
	border-right:none;
}
.tabs ul.secondary li:first-child {
	padding-left:0;
}
.tabs ul.secondary li a {
	padding:3px 6px;
	padding:0.3rem 0.6rem;
}
.tabs ul.secondary li a.active {
	background:#efefef;
	border-bottom:none;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-khtml-border-radius:4px;
	border-radius:4px;
}
ul.action-links {
	list-style:none;
	margin:5px;
	margin:0.5rem;
	padding:6px 12px;
	padding:0.6rem 1.2rem;
}
ul.action-links li {
	display:inline-block;
	margin-left:10px;
	margin-left:1rem;
}
ul.action-links li a {
	padding-left:15px;
	padding-left:1.5rem;
	background:url(../images/add.png) no-repeat left center;
	margin:0 10px 0 0;
	margin:0 1rem 0 0;
}


/* ---------------- Messages  ----------------- */

#messages {
	padding:1px 1.5% 15px 1.5%;
	padding:0.1rem 1.5% 1.5rem 1.5%;
	margin:0 auto;
}
.featured #messages {
	background:#efefef;
	background:rgba(30, 50, 10, 0.08);
}
div.messages {
	margin:10px 0 0 0;
	margin:1rem 0 0 0;
}


/* -------------- Password Meter  ------------- */

.confirm-parent,
.password-parent {
	width:540px;
	width:54rem;
}
.password-parent,
div.form-item div.password-suggestions {
	position:relative;
}
.password-strength-text,
.password-strength-title,
div.password-confirm {
	font-size:13px;
	font-size:1.3rem;
}
.password-strength-text {
	margin-top:3px;
	margin-top:0.3rem;
}
div.password-confirm {
	margin-top:35px;
	margin-top:3.5rem;
	width:330px;
	width:33rem;
}


/* -------------- Form Elements   ------------- */
fieldset {
	background:#fff;
	border:1px solid #ccc;
	margin-top:10px;
	margin-top:1rem;
	margin-bottom:32px;
	margin-bottom:3.2rem;
	padding:0 0 10px;
	padding:0 0 1rem;
	position:relative;
	top:12px; /* Offsets the negative margin of legends */
	top:1.2rem; /* Offsets the negative margin of legends */
}
fieldset .fieldset-wrapper {
	margin:0;
	padding:15px 2% 20px 2%;
	padding:1.5rem 2% 2rem 2%;
}
.node-form .vertical-tabs .fieldset-wrapper {
	margin-top:0;
}
.filter-help a {
	font-size:13px;
	font-size:1.3rem;
	padding:2px 20px 0;
	padding:0.2rem 2rem 0;
}
.filter-wrapper {
	top:0;
	padding:16px 0 3px;
	padding:1.6rem 0 0.3rem;
	-khtml-border-radius-topright:0;
	-khtml-border-radius-topleft:0;
	-moz-border-radius-topright:0;
	-moz-border-radius-topleft:0;
	-webkit-border-top-left-radius:0;
	-webkit-border-top-right-radius:0;
	border-top-left-radius:0;
	border-top-right-radius:0;
}
.filter-wrapper .form-item label {
	margin-right:10px;
	margin-right:1rem;
}
.filter-wrapper .form-item {
	padding:0 0 8px 8px;
	padding:0 0 0.8rem 0.8rem;
}
.filter-guidelines {
	padding:0 24px 0 8px;
	padding:0 2.4rem 0 0.8rem;
}
fieldset.collapsed {
	background:transparent;
	-khtml-border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
}
fieldset legend {
	background:#e4e4e4;
	border:1px solid #ccc;
	border-bottom:none;
	color:#333;
	display:block;
	left:-1px;
	line-height:2;
	padding:0;
	position:absolute;
	text-indent:10px;
	text-indent:1rem;
	top:-12px;
	top:-1.2rem;
	width:100%;
	-khtml-border-radius-topleft:5px;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius: 5px;
	-khtml-border-radius-topright:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
}
fieldset.collapsed legend {
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
fieldset legend a {
	color:#333;
}
fieldset legend a:hover,
fieldset legend a:focus,
fieldset legend a:active {
	color:#000000;
}
fieldset .fieldset-wrapper {
	padding:2rem 2% 0 2%;
}
fieldset .fieldset-description {
	margin-top:5px;
	margin-top:0.5rem;
	margin-bottom:16px;
	margin-bottom:1.6rem;
	color:#333;
	font-style:italic;
}
fieldset .fieldset-legend span.summary {
	margin:0;
}
input {
	margin:2px 0;
	margin:0.2rem 0;
	padding:4px 1%;
	padding:0.4rem 1%;
}
input,
textarea {
}
textarea {
}
textarea.form-textarea,
select.form-select {
	padding:4px 0.5%;
	padding:0.4rem 0.5%;
}
.form-textarea-wrapper textarea {
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
}
input.form-text,
textarea.form-textarea,
select.form-select,
.resizable-textarea .grippie {
	border:1px solid #ccc;
	padding:4px 2%;
	padding:0.4rem 2%;
	width:95.5%;
}
.resizable-textarea .grippie {
	border-top:none;
}
input.form-submit,
a.button { /* Form Buttoms */
	background:#3da340; /* background of button - same as navigation */
	border-color:#e1eb73 #0F6810 #0F6810 #e1eb73; /* border colour around tabs - same as left & right on navigation */
	border-style:solid;
	border-width:1px;
	color:White;
	cursor:pointer;
	font-weight:bold;
	text-align:center;
	margin-bottom:12px;
	margin-bottom:1.2rem;
	margin-right:15px; /* LTR */
	margin-right:1.5rem; /* LTR */
	padding:4px 17px;
	padding:0.4rem 1.7rem;
	font-size:11px;
	font-size:1.1rem;
}
a.button {
	display:inline-block;
	text-decoration:none;
}
input.form-submit:hover,
input.form-submit:focus,
a.button:hover,
a.button:focus { /* Form Buttoms - hover */
	background:#0F6810; /* background of button - same as navigation hover */
}
.password-suggestions ul li {
	margin-left:18px;
	margin-left:1.8rem;
}
.form-item {
	margin-bottom:16px;
	margin-bottom:1.6rem;
	margin-top:2px;
	margin-top:0.2rem;
}
.form-item label {
}
.form-type-radio label,
.form-type-checkbox label {
	margin-left:4px;
	margin-left:0.4rem;
}
.form-type-radio .description,
.form-type-checkbox .description {
	margin-left:2px;
	margin-left:0.2rem;
}
.form-actions {
	padding-top:10px;
	padding-top:1rem;
}


/* Disabled form elements */
input.form-button-disabled,
input.form-button-disabled:hover,
input.form-button-disabled:focus,
input.form-button-disabled:active,
.form-disabled input,
.form-disabled select,
.form-disabled textarea {
	background:#efefef;
	border-color:#999;
	color:#666;
}
.form-disabled .grippie {
	background-color:#efefef;
	border-color:#999;
}
.form-disabled label {
	color:#666;
}


/* Animated throbber */
html.js input.form-autocomplete {
	background-position:100% 4px; /* LTR */
}
html.js input.throbbing {
	background-position:100% -16px; /* LTR */
}


/* Comment form */
.comment-form label {
	float:left; /* LTR */
	font-size:15px;
	font-size:1.5rem;
	width:120px;
	width:12rem;
}
.comment-form input,
.comment-form .form-select {
	margin:0;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.comment-form .form-type-textarea label {
	float:none;
}
.comment-form .form-item,
.comment-form .form-radios,
.comment-form .form-type-checkbox,
.comment-form .form-select {
	margin-bottom:10px;
	margin-bottom:1rem;
	overflow:hidden;
}
.comment-form .form-type-checkbox,
.comment-form .form-radios {
	margin-left:120px; /* LTR */
	margin-left:12rem; /* LTR */
}
.comment-form .form-type-checkbox label,
.comment-form .form-radios label {
	float:none;
	margin-top:0;
}
.comment-form input.form-file {
	width:auto;
}
.no-sidebars .comment-form .form-text {
	width:800px;
	width:80rem;
}
.one-sidebar .comment-form .form-text {
	width:500px;
	width:50rem;
}
.two-sidebars .comment-form .form-text {
	width:320px;
	width:32rem;
}
.comment-form .form-item .description {
	margin-left:120px; /* LTR */
	margin-left:12rem; /* LTR */
}
#content h2.comment-form {
	margin-bottom:8px;
	margin-bottom:0.8rem;
}
.comment-form .form-textarea {
	-khtml-border-radius-topleft:5px;
	-khtml-border-radius-topright:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}
.comment-form fieldset.filter-wrapper .fieldset-wrapper,
.comment-form .text-format-wrapper .form-item {
	margin-top:0;
	margin-bottom:0;
}
.filter-wrapper label {
	width:auto;
	float:none;
}
.filter-wrapper .form-select {
	min-width:120px;
	min-width:12rem;
}
.comment-form fieldset.filter-wrapper .tips {
}
#comment-body-add-more-wrapper .form-type-textarea label {
	margin-bottom:6px;
	margin-bottom:0.6rem;
}
#edit-actions input {
	margin-right:9px;
	margin-right:0.9rem;
}


/* -------------- Other Overrides ------------- */
div.password-suggestions {
	border:none;
}
.ui-widget-overlay {
	background:#333;
	opacity:0.7;
}
div.vertical-tabs .vertical-tabs-panes fieldset.vertical-tabs-pane {
	padding:0 16px;
	padding:0 1.6rem;
	margin:0 0 15px 0 !important;
	margin:0 0 1.5rem 0 !important;
}
#forum .name {
	font-size:17px;
	font-size:1.7rem;
}
#forum .description {
	font-size:16px;
	font-size:1.6rem;
}


/* --------------- Search Form ---------------- */
#block-search-form {
	width:100%;
}
#block-search-form .content {
	margin-top:0;
}
#search-form input,
#search-block-form input {
	float:left; /* LTR */
	margin:0;
	width:71%;
	border:none;
	padding:0 2%;
	height:30px;
	height:3rem;
	line-height:30px;
	line-height:3rem;
	background:#e1eb73;
	}
#search-form .form-submit,
#search-block-form .form-submit { /*Search Button */
	background:url(../images/search-icon-white.png) no-repeat center center #3da340; /* background of button - same as navigation with Search icon on top */
	border:none;
	height:30px;
	height:3rem;
	width:25%;
	margin:0;
	padding:0;
	cursor:pointer;
	text-indent:-9999px;
	text-transform:capitalize; /* This forces IE7 to accept the negative text-indent */
	overflow:hidden;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
#search-form .form-submit:hover,
#search-form .form-submit:focus,
#search-block-form .form-submit:hover,
#search-block-form .form-submit:focus { /*Search Button - hover */
	background:url(../images/search-icon-white.png) no-repeat center center #0F6810 ;
}
#search-form label,
#search-block-form label {
	color:White;
	display:block;
}
#search-form {
	background:green;
	padding:18px 2% 15px 2%;
	padding:1.8rem 2% 1.5rem 2%;
}
#search-form:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
#search-form .search-advanced { /*Background of Search Advanced */
	clear:both;
	background:#fff;
	width:100%;
	border:none;
	margin-bottom:10px;
	margin-bottom:1rem;
	padding:0;
}
#search-form .collapsed {
	background:none;
}
#search-form .search-advanced legend {
	position:relative;
}
#search-form .search-advanced .criterion,
#search-form .search-advanced .action {
	width:100%;
	margin:0;
}
#search-form .search-advanced label {
	color:#333;
	float:left;
	position:relative;
}
#search-form .search-advanced input {
	width:96%;
	border:1px solid #ccc;
	float:none;
}
#search-form .search-advanced input.form-checkbox {
	width:18px;
	width:1.8rem;
	height:18px; 
	height:1.8rem; 
	margin-right:5px;
	margin-right:0.5rem;
	margin-bottom:3px;
	margin-bottom:0.3rem;
	float:left;
	position:relative;
	clear:both;
}
#search-form .search-advanced .form-type-checkboxes:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
#search-form .search-advanced input.form-submit {
	width:100%; 
}
#search-form .search-advanced .action {
	float:none;
}
#search-form fieldset legend {
	background:none;
	border: none;
	color:white;
}
#search-form fieldset .fieldset-legend {
	background:none;
	padding:0;
}
#search-form fieldset .fieldset-wrapper {
	padding-top:15px;
	padding-bottom:15px;
	padding-top:1.5rem;
	padding-bottom:1.5rem;
}
#search-form fieldset .fieldset-legend a {
	background:#3da340;
	color:white;
	font-weight:bold;
	text-decoration:none;
	width:100%;
	display:block;
}
#search-form fieldset .fieldset-legend a:hover {
	background:#0F6810;
}


/* --------------- Search Results ---------------- */
ol.search-results {
	padding-left: 0;
}
.search-results li {
	border-bottom:1px solid #d3d7d9;
	padding-bottom:6px;
	padding-bottom:0.6rem;
	margin-bottom:8px;
	margin-bottom:0.8rem;
}
.search-results li:last-child {
	border-bottom:none;
	padding-bottom:0;
	margin-bottom:16px;
	margin-bottom:1.6rem;
}
.search-results .search-snippet-info {
	padding-left:0;
}


/* -------------- Shortcut Links -------------- */
.shortcut-wrapper {
	margin:35px 0 17px 0; /* Same as usual h1#page-title margin. */
	margin:3.5rem 0 1.7rem 0; /* Same as usual h1#page-title margin. */
}
.shortcut-wrapper h1#page-title {
	float:left;
	margin:0;
}
div.add-or-remove-shortcuts {
	padding-top:14px;
	padding-top:1.4rem;
}
.overlay div.add-or-remove-shortcuts {
	padding-top:12px;
	padding-top:1.2rem;
}


/* ---------- Admin-specific Theming ---------- */

.page-admin #content img {
	margin-right:15px;
	margin-right:1.5rem;
}
.page-admin #content .simpletest-image img {
	margin:0;
}
.page-admin-structure-block-demo .block-region {
	background: #ffff66;
	border: 1px dotted #9f9e00;
	color:#000;
	margin:5px;
	margin:0.5rem;
	padding:5px;
	padding:0.5rem;
	text-align:center;
	text-shadow:none;
}
.page-admin-structure-block-demo #featured .block-region {
	font-size:9px;
	font-size:0.9rem;
}
.page-admin-structure-block-demo #header .block-region {
	width:500px;
	width:50rem;
}
.page-admin #admin-dblog img {
	margin:0 5px;
	margin:0 0.5rem;
}
/* Fix spacing when Seven is used in the overlay. */
#system-theme-settings fieldset {
	padding:0;
}
#system-theme-settings fieldset .fieldset-legend {
	margin-top:0;
}
/* Configuration. */
div.admin .right,
div.admin .left {
	width:49%;
	margin:0;
}
div.admin-panel {
	background:#efefef;
	border:1px solid #ccc;
	margin:10px 0;
	margin:1rem 0;
	padding:0 5px 5px;
	padding:0 0.5rem 0.5rem;
}
div.admin-panel h3 {
	margin:16px 7px;
	margin:1.6rem 0.7rem;
}
div.admin-panel dt {
	border-top:1px solid #ccc;
	padding:7px 0 0;
	padding:0.7rem 0 0;
}
div.admin-panel dd {
	margin:0 0 10px;
	margin:0 0 1rem;
}
div.admin-panel .description {
	margin:0 0 14px 7px;
	margin:0 0 1.4rem 0.7rem;
}


/* ---------- Overlay layout styles ----------- */
.overlay #main,
.overlay #content {
	width:auto;
	float:none;
}
.overlay #page {
	padding:0 32px;
	padding:0 3.2rem;
}
.overlay .region-page-top,
.overlay #header,
.overlay #page-title,
.overlay #featured,
.overlay #sidebar-first,
.overlay #triptych-wrapper,
.overlay #footer-wrapper {
	display:none;
}
.overlay-processed .field-type-image {
	display:block;
	float:none;
}
.overlay #messages {
	width:auto;
}


/* ---------- Poll ----------- */
.node .poll {
	margin:32px 0;
	margin:3.2rem 0;
}
.node .poll #edit-choice {
	margin:0 0 24px;
	margin:0 0 2.4rem;
}
.poll .vote-form {
	text-align:left;
}
.poll .vote-form .choices {
	margin:0;
}
.poll .percent {
	font-style:italic;
	margin-bottom:48px;
	margin-bottom:4.8rem;
	margin-top:-51px;
	margin-top:-5.1rem;
	float:right;
	text-align:right;
}
.poll .text {
	clear:right;
	margin-right:36px;
	margin-right:3.6rem;
}
.poll .total {
	font-style:italic;
	text-align:right;
	clear:both;
}
.node .poll {
	margin:28px 0 0;
	margin:2.8rem 0 0;
}
.node .poll .text {
	margin-right:108px;
	margin-right:10.8rem;
}
.node .poll #edit-choice {
	margin:0 0 19px;
	margin:0 0 1.9rem;
}
.poll .bar .foreground {
	background-color:#666;
}
#footer-wrapper .poll .bar {
	background-color #666;
}
#footer-wrapper .poll .bar .foreground {
	background-color: #e4e4e4;
}


/* --------------- Footer Font styles ---------------- */
#footer-top-wrap h4,
#footer-middle-wrap h4,
#footer-bottom-wrap h4 {
	font-size:14px;
	font-size:1.4rem;
	color:#efefef;
	text-align:left;
	padding:20px 0 5px 0;
	padding:2rem 0 0.5rem 0;
}
#footer-top-wrap p,
#footer-middle-wrap p,
#footer-bottom-wrap p {
	font-size:11px;
	font-size:1.1rem;
	color:#666;
	text-align:left;
	padding:5px 0 !important;
	padding:0.5rem 0 !important;
}
#footer-middle-wrap .footer-middle-right p,
#footer-bottom-wrap .footer-bottom-right p {
}
#footer-top-wrap a,
#footer-middle-wrap a,
#footer-bottom-wrap a {
	color:#666;
	text-decoration: none;
}
#footer-bottom-wrap a {
	color:#666;
}
#footer-bottom-wrap a:hover,
#footer-bottom-wrap a:active {
	color:#aaa;
	text-decoration:underline;
}


/* Views Press Ads options */
.view-press-years .views-row .views-field-nothing a {
	float:left;
	position:relative;
	width:43.5%;
	padding:3%;
	border:1px solid #ccc;
	margin-right:-1px;
	margin-bottom:-1px;
	display:block;
}
.view-press-years .views-row .views-field-nothing a:hover {
	text-decoration:none;
	background:#efefef;
}
.view-press-years .views-row .views-field,
.view-press-years .views-row .views-field .field-content {
	text-align:center;
}
.view-press-years .views-field-nothing .title {
	height:25px;
	height:2.5rem;
	line-height:1.2;
	font-size:11px;
	font-size:1.1rem;
	padding-top:6px;
	padding-top:0.6rem;
	display:block;
}
.view-press-years h3 {
	clear:both;
	padding-top:10px;
	padding-top:1rem;
}
.node-press-ads-printed .field-name-field-date-published {
	margin-bottom:10px;
}
.node-press-ads-printed .field-name-field-press-image .field-item {
	text-align:center;
}

/* Location Map */
#locationmap_map {
	width:100% !important;
	margin-bottom:20px;
	margin-bottom:2rem;
}

/* --------------- Responsive Adjustments ---------------- */
/* Note, the CSS outside these Media Queries is used for all devices incl. mobiles */

/*@media only screen and (min-width: 320px) { */
	/* Mobile & Small screen, non-retina */

/*} */

/*@media
only screen and (-webkit-min-device-pixel-ratio: 2)	  and (min-width: 320px),
only screen and (   min--moz-device-pixel-ratio: 2)	  and (min-width: 320px),
only screen and (	 -o-min-device-pixel-ratio: 2/1)	and (min-width: 320px),
only screen and (		min-device-pixel-ratio: 2)	  and (min-width: 320px),
only screen and (				min-resolution: 192dpi) and (min-width: 320px),
only screen and (				min-resolution: 2dppx)  and (min-width: 320px) {  */
	/* Mobile & Small screen, retina, stuff to override above media query */

/* }

@media only screen and (min-width: 700px) { */
	/* Tablet & Medium screen, non-retina */


	/* --------------- Basic element styles ---------------- */
	html {
	}
	html.rem-base {
	}
	body, h1, h2, h3, h4, h5, h6, p, li, table, th, td, div, dt, dd, input, textarea {
	}
	
	
	/* --------------- Font styles ---------------- */
	h1 {
	}
	h2 {
	}
	h3 {
	}
	h4 {
	}
	h5 {
	}
	h6 {
	}
	p, 
	div, 
	input,
	li,
	dt,
	dd {
	}
	p {
	}
	a,
	input.form-submit { /* creates fading effect for hovers */
	}
	a {
	}
	a:hover,
	a:active {
	}
	.colmask ul,
	#tinymce ul,
	.colmask ol,
	#tinymce ol {
	}
	.colmask ul li,
	#tinymce ul li {
	}
	.colmask ol li,
	#tinymce ol li {
	}
	dt {
	}
	dd {
	}
	
	
	/* --------------- Table Styles ---------------- */
	table {
	}
	table tr th {
	}
	table tr th,
	table tr th a,
	table tr th a:hover {
	}
	table tbody tr th {
	}
	tr td,
	tr th {
	}
	tr.odd {
	}
	tr,
	tr.even {
	}
	table ul.links {
	}
	table ul.links li {
	}
	
	
	/* --------------- Highlighted ---------------- */
	#highlighted {
	}
	
	
	/* --------------- Breadcrumbs ---------------- */
	#breadcrumb,
	#breadcrumb div {
	}
	#breadcrumb div {
	}
	
	
	/* --------------- System Tabs  --------------- */
	ul.tabs {
	}
	.tabs ul.primary {
	}
	.tabs ul.primary li {
	}
	.tabs ul.primary li a,
	.tabs ul.primary li a:hover {
	}
	.tabs ul.primary li a:hover {
	}
	.tabs ul.primary li.active a,
	.tabs ul.primary li.active a:hover {
	}
	.tabs ul.secondary {
	}
	.tabs ul.secondary li {
	}
	.tabs ul.secondary li:last-child {
	}
	.tabs ul.secondary li:first-child {
	}
	.tabs ul.secondary li a {
	}
	.tabs ul.secondary li a.active {
	}
	ul.action-links {
	}
	ul.action-links li {
	}
	ul.action-links li a {
	}
	
	
	/* ---------------- Messages  ----------------- */
	
	#messages {
	}
	.featured #messages {
	}
	div.messages {
	}
	
	
	/* -------------- Password Meter  ------------- */
	
	.confirm-parent,
	.password-parent {
	}
	.password-parent,
	div.form-item div.password-suggestions {
	}
	.password-strength-text,
	.password-strength-title,
	div.password-confirm {
	}
	.password-strength-text {
	}
	div.password-confirm {
	}
	
	
	/* -------------- Form Elements   ------------- */
	fieldset {
	}
	fieldset .fieldset-wrapper {
	}
	.node-form .vertical-tabs .fieldset-wrapper {
	}
	.filter-help a {
	}
	.filter-wrapper {
	}
	.filter-wrapper .form-item label {
	}
	.filter-wrapper .form-item {
	}
	.filter-guidelines {
	}
	fieldset.collapsed {
	}
	fieldset legend {
	}
	fieldset.collapsed legend {
	}
	fieldset legend a {
	}
	fieldset legend a:hover,
	fieldset legend a:focus,
	fieldset legend a:active {
	}
	fieldset .fieldset-wrapper {
	}
	fieldset .fieldset-description {
	}
	fieldset .fieldset-legend span.summary {
	}
	input {
	}
	input,
	textarea {
	}
	textarea {
	}
	textarea.form-textarea,
	select.form-select {
	}
	.form-textarea-wrapper textarea {
	}
	input.form-text,
	textarea.form-textarea,
	select.form-select,
	.resizable-textarea .grippie {
		padding: 4px 1.5%;
		padding: 0.4rem 1.5%;
		width:96.5%;
	}
	.resizable-textarea .grippie {
		padding: 0 1.5%;
		padding: 0 1.5%;
		width:96.5%;
	}
	input.form-submit,
	a.button { /* Form Buttoms */
	}
	a.button {
	}
	input.form-submit:hover,
	input.form-submit:focus,
	a.button:hover,
	a.button:focus { /* Form Buttoms - hover */
	}
	.password-suggestions ul li {
	}
	.form-item {
	}
	.form-item label {
	}
	.form-type-radio label,
	.form-type-checkbox label {
	}
	.form-type-radio .description,
	.form-type-checkbox .description {
	}
	.form-actions {
	}
	
	
	/* Disabled form elements */
	input.form-button-disabled,
	input.form-button-disabled:hover,
	input.form-button-disabled:focus,
	input.form-button-disabled:active,
	.form-disabled input,
	.form-disabled select,
	.form-disabled textarea {
	}
	.form-disabled .grippie {
	}
	.form-disabled label {
	}
	
	
	/* Animated throbber */
	html.js input.form-autocomplete {
	}
	html.js input.throbbing {
	}
	
	
	/* Comment form */
	.comment-form label {
	}
	.comment-form input,
	.comment-form .form-select {
	}
	.comment-form .form-type-textarea label {
	}
	.comment-form .form-item,
	.comment-form .form-radios,
	.comment-form .form-type-checkbox,
	.comment-form .form-select {
	}
	.comment-form .form-type-checkbox,
	.comment-form .form-radios {
	}
	.comment-form .form-type-checkbox label,
	.comment-form .form-radios label {
	}
	.comment-form input.form-file {
	}
	.no-sidebars .comment-form .form-text {
	}
	.one-sidebar .comment-form .form-text {
	}
	.two-sidebars .comment-form .form-text {
	}
	.comment-form .form-item .description {
	}
	#content h2.comment-form {
	}
	.comment-form .form-textarea {
	}
	.comment-form fieldset.filter-wrapper .fieldset-wrapper,
	.comment-form .text-format-wrapper .form-item {
	}
	.filter-wrapper label {
	}
	.filter-wrapper .form-select {
	}
	.comment-form fieldset.filter-wrapper .tips {
	}
	#comment-body-add-more-wrapper .form-type-textarea label {
	}
	#edit-actions input {
	}
	
	
	/* -------------- Other Overrides ------------- */
	div.password-suggestions {
	}
	.ui-widget-overlay {
	}
	div.vertical-tabs .vertical-tabs-panes fieldset.vertical-tabs-pane {
	}
	#forum .name {
	}
	#forum .description {
	}
	
	
	/* --------------- Search Form ---------------- */
	#block-search-form {
	}
	#block-search-form .content {
	}
	#search-form input,
	#search-block-form input {
		width: 72%;
		padding: 0 1.5%;
	}
	#search-form .form-submit,
	#search-block-form .form-submit { /*Search Button */
	}
	#search-form .form-submit:hover,
	#search-form .form-submit:focus,
	#search-block-form .form-submit:hover,
	#search-block-form .form-submit:focus { /*Search Button - hover */
	}
	#search-form label,
	#search-block-form label {
	}
	#search-form {
	}
	#search-form:after {
	}
	#search-form .search-advanced { /*Background of Search Advanced */
	}
	#search-form .collapsed {
	}
	#search-form .search-advanced legend {
	}
	#search-form .search-advanced .criterion,
	#search-form .search-advanced .action {
	}
	#search-form .search-advanced label {
	}
	#search-form .search-advanced input {
	}
	#search-form .search-advanced input.form-checkbox {
	}
	#search-form .search-advanced .form-type-checkboxes:after {
	}
	#search-form .search-advanced input.form-submit {
		width:50%; 
	}
	#search-form .search-advanced .action {
	}
	#search-form fieldset legend {
	}
	#search-form fieldset .fieldset-legend {
	}
	#search-form fieldset .fieldset-wrapper {
	}
	#search-form fieldset .fieldset-legend a {
	}
	#search-form fieldset .fieldset-legend a:hover {
	}
	
	
	/* --------------- Search Results ---------------- */
	ol.search-results {
	}
	.search-results li {
	}
	.search-results li:last-child {
	}
	.search-results .search-snippet-info {
	}
	
	
	/* -------------- Shortcut Links -------------- */
	.shortcut-wrapper {
	}
	.shortcut-wrapper h1#page-title {
	}
	div.add-or-remove-shortcuts {
	}
	.overlay div.add-or-remove-shortcuts {
	}
	
	
	/* ---------- Admin-specific Theming ---------- */
	
	.page-admin #content img {
	}
	.page-admin #content .simpletest-image img {
	}
	.page-admin-structure-block-demo .block-region {
	}
	.page-admin-structure-block-demo #featured .block-region {
	}
	.page-admin-structure-block-demo #header .block-region {
	}
	.page-admin #admin-dblog img {
	}
	/* Fix spacing when Seven is used in the overlay. */
	#system-theme-settings fieldset {
	}
	#system-theme-settings fieldset .fieldset-legend {
	}
	/* Configuration. */
	div.admin .right,
	div.admin .left {
	}
	div.admin-panel {
	}
	div.admin-panel h3 {
	}
	div.admin-panel dt {
	}
	div.admin-panel dd {
	}
	div.admin-panel .description {
	}
	
	
	/* ---------- Overlay layout styles ----------- */
	.overlay #main,
	.overlay #content {
	}
	.overlay #page {
	}
	.overlay .region-page-top,
	.overlay #header,
	.overlay #page-title,
	.overlay #featured,
	.overlay #sidebar-first,
	.overlay #triptych-wrapper,
	.overlay #footer-wrapper {
	}
	.overlay-processed .field-type-image {
	}
	.overlay #messages {
	}
	
	
	/* ---------- Poll ----------- */
	.node .poll {
	}
	.node .poll #edit-choice {
	}
	.poll .vote-form {
	}
	.poll .vote-form .choices {
	}
	.poll .percent {
	}
	.poll .text {
	}
	.poll .total {
	}
	.node .poll {
	}
	.node .poll .text {
	}
	.node .poll #edit-choice {
	}
	.poll .bar .foreground {
	}
	#footer-wrapper .poll .bar {
	}
	#footer-wrapper .poll .bar .foreground {
	}
	
	
	/* --------------- Footer Font styles ---------------- */
	#footer-top-wrap h4,
	#footer-middle-wrap h4,
	#footer-bottom-wrap h4 {
	}
	#footer-top-wrap p,
	#footer-middle-wrap p,
	#footer-bottom-wrap p {
	}
	#footer-middle-wrap .footer-middle-right p,
	#footer-bottom-wrap .footer-bottom-right p {
	}
	#footer-top-wrap a,
	#footer-middle-wrap a,
	#footer-bottom-wrap a {
	}
	#footer-bottom-wrap a {
	}
	#footer-bottom-wrap a:hover,
	#footer-bottom-wrap a:active {
	}
	
	
	/* Views Press Ads options */
	.view-press-years .views-row .views-field-nothing a {
		width:26.7%;
	}
	.view-press-years .views-row .views-field,
	.view-press-years .views-row .views-field .field-content {
	}
	.view-press-years .views-field-title {
	}
	.view-press-years h3 {
	}
	.node-press-ads-printed .field-name-field-date-published {
		float:right;
		position:relative;
		margin-top:-46px;
		margin-top:-4.6rem;
	}



/* }

@media
only screen and (-webkit-min-device-pixel-ratio: 2)	  and (min-width: 700px),
only screen and (   min--moz-device-pixel-ratio: 2)	  and (min-width: 700px),
only screen and (	 -o-min-device-pixel-ratio: 2/1)	and (min-width: 700px),
only screen and (		min-device-pixel-ratio: 2)	  and (min-width: 700px),
only screen and (				min-resolution: 192dpi) and (min-width: 700px),
only screen and (				min-resolution: 2dppx)  and (min-width: 700px) {  */
	/* Tablet & Medium screen, retina, stuff to override above media query */

/*}

@media only screen and (min-width: 1024px) { */
	/* Desktop & Large screen, non-retina */


	/* --------------- Basic element styles ---------------- */
	html {
	}
	html.rem-base {
		font-size:62.5%; /* Set the base rem so that 1.3rem = 13px (for desktop computers) */
	}
	body, h1, h2, h3, h4, h5, h6, p, li, table, th, td, div, dt, dd, input, textarea {
	}
	
	
	/* --------------- Font styles ---------------- */
	h1 {
	}
	h2 {
	}
	h3 {
	}
	h4 {
	}
	h5 {
	}
	h6 {
	}
	p, 
	div, 
	input,
	li,
	dt,
	dd {
	}
	p {
	}
	a,
	input.form-submit { /* creates fading effect for hovers */
	}
	a {
	}
	a:hover,
	a:active {
	}
	.colmask ul,
	#tinymce ul,
	.colmask ol,
	#tinymce ol {
	}
	.colmask ul li,
	#tinymce ul li {
	}
	.colmask ol li,
	#tinymce ol li {
	}
	dt {
	}
	dd {
	}
	
	
	/* --------------- Table Styles ---------------- */
	table {
	}
	table tr th {
	}
	table tr th,
	table tr th a,
	table tr th a:hover {
	}
	table tbody tr th {
	}
	tr td,
	tr th {
	}
	tr.odd {
	}
	tr,
	tr.even {
	}
	table ul.links {
	}
	table ul.links li {
	}
	
	
	/* --------------- Highlighted ---------------- */
	#highlighted {
	}
	
	
	/* --------------- Breadcrumbs ---------------- */
	#breadcrumb,
	#breadcrumb div {
	}
	#breadcrumb div {
	}
	
	
	/* --------------- System Tabs  --------------- */
	ul.tabs {
	}
	.tabs ul.primary {
	}
	.tabs ul.primary li {
	}
	.tabs ul.primary li a,
	.tabs ul.primary li a:hover {
	}
	.tabs ul.primary li a:hover {
	}
	.tabs ul.primary li.active a,
	.tabs ul.primary li.active a:hover {
	}
	.tabs ul.secondary {
	}
	.tabs ul.secondary li {
	}
	.tabs ul.secondary li:last-child {
	}
	.tabs ul.secondary li:first-child {
	}
	.tabs ul.secondary li a {
	}
	.tabs ul.secondary li a.active {
	}
	ul.action-links {
	}
	ul.action-links li {
	}
	ul.action-links li a {
	}
	
	
	/* ---------------- Messages  ----------------- */
	
	#messages {
	}
	.featured #messages {
	}
	div.messages {
	}
	
	
	/* -------------- Password Meter  ------------- */
	
	.confirm-parent,
	.password-parent {
	}
	.password-parent,
	div.form-item div.password-suggestions {
	}
	.password-strength-text,
	.password-strength-title,
	div.password-confirm {
	}
	.password-strength-text {
	}
	div.password-confirm {
	}
	
	
	/* -------------- Form Elements   ------------- */
	fieldset {
	}
	fieldset .fieldset-wrapper {
	}
	.node-form .vertical-tabs .fieldset-wrapper {
	}
	.filter-help a {
	}
	.filter-wrapper {
	}
	.filter-wrapper .form-item label {
	}
	.filter-wrapper .form-item {
	}
	.filter-guidelines {
	}
	fieldset.collapsed {
	}
	fieldset legend {
	}
	fieldset.collapsed legend {
	}
	fieldset legend a {
	}
	fieldset legend a:hover,
	fieldset legend a:focus,
	fieldset legend a:active {
	}
	fieldset .fieldset-wrapper {
	}
	fieldset .fieldset-description {
	}
	fieldset .fieldset-legend span.summary {
	}
	input {
	}
	input,
	textarea {
	}
	textarea {
	}
	textarea.form-textarea,
	select.form-select {
	}
	.form-textarea-wrapper textarea {
	}
	input.form-text,
	textarea.form-textarea,
	select.form-select,
	.resizable-textarea .grippie {
		padding: 4px 1%;
		padding: 0.4rem 1%;
		width:97.5%;
	}
	.resizable-textarea .grippie {
		padding: 0 1%;
		padding: 0 1%;
		width:97.5%;
	}
	input.form-submit,
	a.button { /* Form Buttoms */
	}
	a.button {
	}
	input.form-submit:hover,
	input.form-submit:focus,
	a.button:hover,
	a.button:focus { /* Form Buttoms - hover */
	}
	.password-suggestions ul li {
	}
	.form-item {
	}
	.form-item label {
	}
	.form-type-radio label,
	.form-type-checkbox label {
	}
	.form-type-radio .description,
	.form-type-checkbox .description {
	}
	.form-actions {
	}
	
	
	/* Disabled form elements */
	input.form-button-disabled,
	input.form-button-disabled:hover,
	input.form-button-disabled:focus,
	input.form-button-disabled:active,
	.form-disabled input,
	.form-disabled select,
	.form-disabled textarea {
	}
	.form-disabled .grippie {
	}
	.form-disabled label {
	}
	
	
	/* Animated throbber */
	html.js input.form-autocomplete {
	}
	html.js input.throbbing {
	}
	
	
	/* Comment form */
	.comment-form label {
	}
	.comment-form input,
	.comment-form .form-select {
	}
	.comment-form .form-type-textarea label {
	}
	.comment-form .form-item,
	.comment-form .form-radios,
	.comment-form .form-type-checkbox,
	.comment-form .form-select {
	}
	.comment-form .form-type-checkbox,
	.comment-form .form-radios {
	}
	.comment-form .form-type-checkbox label,
	.comment-form .form-radios label {
	}
	.comment-form input.form-file {
	}
	.no-sidebars .comment-form .form-text {
	}
	.one-sidebar .comment-form .form-text {
	}
	.two-sidebars .comment-form .form-text {
	}
	.comment-form .form-item .description {
	}
	#content h2.comment-form {
	}
	.comment-form .form-textarea {
	}
	.comment-form fieldset.filter-wrapper .fieldset-wrapper,
	.comment-form .text-format-wrapper .form-item {
	}
	.filter-wrapper label {
	}
	.filter-wrapper .form-select {
	}
	.comment-form fieldset.filter-wrapper .tips {
	}
	#comment-body-add-more-wrapper .form-type-textarea label {
	}
	#edit-actions input {
	}
	
	
	/* -------------- Other Overrides ------------- */
	div.password-suggestions {
	}
	.ui-widget-overlay {
	}
	div.vertical-tabs .vertical-tabs-panes fieldset.vertical-tabs-pane {
	}
	#forum .name {
	}
	#forum .description {
	}
	
	
	/* --------------- Search Form ---------------- */
	#block-search-form {
		position:relative;
		float:right;
		top:-96px;
		top:-9.6rem;
		width:25%;
		height:0;
	}
	#block-search-form .content {
		margin-top: 0;
	}
	#search-form input,
	#search-block-form input {
		height:25px;
		height:2.5rem;
		line-height:25px;
		line-height:2.5rem;
		width: 73%;
		padding: 0 1%;
	}
	#search-block-form input {
		width: 71%;
		padding: 0 2%;
	}
	#search-form .form-submit,
	#search-block-form .form-submit { /*Search Button */
		height: 25px;
		height: 2.5rem;
	}
	#search-form .form-submit:hover,
	#search-form .form-submit:focus,
	#search-block-form .form-submit:hover,
	#search-block-form .form-submit:focus { /*Search Button - hover */
	}
	#search-form label,
	#search-block-form label {
	}
	#search-form {
	}
	#search-form:after {
	}
	#search-form .search-advanced { /*Background of Search Advanced */
	}
	#search-form .collapsed {
	}
	#search-form .search-advanced legend {
	}
	#search-form .search-advanced .criterion,
	#search-form .search-advanced .action {
	}
	#search-form .search-advanced label {
	}
	#search-form .search-advanced input {
	}
	#search-form .search-advanced input.form-checkbox {
	}
	#search-form .search-advanced .form-type-checkboxes:after {
	}
	#search-form .search-advanced input.form-submit {
		width:33%; 
	}
	#search-form .search-advanced .action {
	}
	#search-form fieldset legend {
	}
	#search-form fieldset .fieldset-legend {
	}
	#search-form fieldset .fieldset-wrapper {
	}
	#search-form fieldset .fieldset-legend a {
	}
	#search-form fieldset .fieldset-legend a:hover {
	}
	
	
	/* --------------- Search Results ---------------- */
	ol.search-results {
	}
	.search-results li {
	}
	.search-results li:last-child {
	}
	.search-results .search-snippet-info {
	}
	
	
	/* -------------- Shortcut Links -------------- */
	.shortcut-wrapper {
	}
	.shortcut-wrapper h1#page-title {
	}
	div.add-or-remove-shortcuts {
	}
	.overlay div.add-or-remove-shortcuts {
	}
	
	
	/* ---------- Admin-specific Theming ---------- */
	
	.page-admin #content img {
	}
	.page-admin #content .simpletest-image img {
	}
	.page-admin-structure-block-demo .block-region {
	}
	.page-admin-structure-block-demo #featured .block-region {
	}
	.page-admin-structure-block-demo #header .block-region {
	}
	.page-admin #admin-dblog img {
	}
	/* Fix spacing when Seven is used in the overlay. */
	#system-theme-settings fieldset {
	}
	#system-theme-settings fieldset .fieldset-legend {
	}
	/* Configuration. */
	div.admin .right,
	div.admin .left {
	}
	div.admin-panel {
	}
	div.admin-panel h3 {
	}
	div.admin-panel dt {
	}
	div.admin-panel dd {
	}
	div.admin-panel .description {
	}
	
	
	/* ---------- Overlay layout styles ----------- */
	.overlay #main,
	.overlay #content {
	}
	.overlay #page {
	}
	.overlay .region-page-top,
	.overlay #header,
	.overlay #page-title,
	.overlay #featured,
	.overlay #sidebar-first,
	.overlay #triptych-wrapper,
	.overlay #footer-wrapper {
	}
	.overlay-processed .field-type-image {
	}
	.overlay #messages {
	}
	
	
	/* ---------- Poll ----------- */
	.node .poll {
	}
	.node .poll #edit-choice {
	}
	.poll .vote-form {
	}
	.poll .vote-form .choices {
	}
	.poll .percent {
	}
	.poll .text {
	}
	.poll .total {
	}
	.node .poll {
	}
	.node .poll .text {
	}
	.node .poll #edit-choice {
	}
	.poll .bar .foreground {
	}
	#footer-wrapper .poll .bar {
	}
	#footer-wrapper .poll .bar .foreground {
	}
	
	
	/* --------------- Footer Font styles ---------------- */
	#footer-top-wrap h4,
	#footer-middle-wrap h4,
	#footer-bottom-wrap h4 {
	}
	#footer-top-wrap p,
	#footer-middle-wrap p,
	#footer-bottom-wrap p {
	}
	#footer-middle-wrap .footer-middle-right p,
	#footer-bottom-wrap .footer-bottom-right p,
	#footer-middle-wrap .footer-middle-right h2,
	#footer-bottom-wrap .footer-bottom-right h2,
	#footer-middle-wrap .footer-middle-right h3,
	#footer-bottom-wrap .footer-bottom-right h3,
	#footer-middle-wrap .footer-middle-right h4,
	#footer-bottom-wrap .footer-bottom-right h4,
	#footer-middle-wrap .footer-middle-right h5,
	#footer-bottom-wrap .footer-bottom-right h5,
	#footer-middle-wrap .footer-middle-right h6,
	#footer-bottom-wrap .footer-bottom-right h6 {
		text-align:right;
	}
	#footer-top-wrap a,
	#footer-middle-wrap a,
	#footer-bottom-wrap a {
	}
	#footer-bottom-wrap a {
	}
	#footer-bottom-wrap a:hover,
	#footer-bottom-wrap a:active {
	}
	
	
	/* Views Press Ads options */
	.view-press-years .views-row .views-field-nothing a {
		width:18.7%;
	}
	.view-press-years .views-row .views-field,
	.view-press-years .views-row .views-field .field-content {
	}
	.view-press-years .views-field-title {
	}
	.view-press-years h3 {
	}


/* }

@media
only screen and (-webkit-min-device-pixel-ratio: 2)	  and (min-width: 1024px),
only screen and (   min--moz-device-pixel-ratio: 2)	  and (min-width: 1024px),
only screen and (	 -o-min-device-pixel-ratio: 2/1)	and (min-width: 1024px),
only screen and (		min-device-pixel-ratio: 2)	  and (min-width: 1024px),
only screen and (				min-resolution: 192dpi) and (min-width: 1024px),
only screen and (				min-resolution: 2dppx)  and (min-width: 1024px) {  */
	/* Desktop & Large screen, retina, stuff to override above media query */

/*} */